Subject: The next big one.

From: <[email-masked]>
Date: Sun, 7 Oct 2007 17:19:05 -0700

It is time to get ready to run.

Fearless International (f r L E)
$0.21

We have called this the pick for October. Fearless International wowed
the boating world in February with the first of a new line of high speed
luxury yachts conceived by Porsche Design Studios. Powerful trading al
last week and a Big news release expected ti week is just the piece it
needs to take this big. We all know there is a best time to get in on an
investment, well Monday first thing is it for FRLE.